Issue #4 resolved

[PATCH] easy_install won't tell you what version it is

Hanno Schlichting
created an issue

This is a copy of http://bugs.python.org/setuptools/issue15

I'm wondering what version of "easy_install" I have here. "easy_install --version" doesn't work, and "easy_install --help" doesn't mention the version number.